<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="70mm"
            android:text="设置新密码"
            android:textColor="@color/mainTextColor"
            android:textSize="28sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="50mm"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="58mm"
                android:layout_marginTop="70mm"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50mm"
                    android:layout_centerInParent="true"
                    android:layout_marginTop="20mm"
                    android:background="@drawable/shape_login_et"
                    android:gravity="center_vertical">

                    <ImageView
                        android:layout_width="20mm"
                        android:layout_height="20mm"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="13mm"
                        android:background="@mipmap/login_pwd" />

                    <EditText
                        android:id="@+id/et_pwd"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:layout_weight="1"
                        android:inputType="textPassword"
                        android:background="@null"
                        android:hint="设置账号密码"
                        android:textSize="12sp" />

                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50mm"
                    android:layout_marginTop="20mm"
                    android:background="@drawable/shape_login_et"
                    android:gravity="center">

                    <ImageView
                        android:layout_width="20mm"
                        android:layout_height="20mm"
                        android:layout_marginLeft="13mm"
                        android:background="@mipmap/login_pwd" />

                    <EditText
                        android:id="@+id/et_confirm_pwd"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="10mm"
                        android:layout_weight="1"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="再次确认密码"
                        android:inputType="textPassword"
                        android:textColorHint="@color/flexible_text_sup"
                        android:textSize="14sp" />


                </LinearLayout>
            </LinearLayout>

            <Button
                android:id="@+id/btn_login"
                android:layout_width="match_parent"
                android:layout_height="50mm"
                android:layout_marginHorizontal="58mm"
                android:layout_marginTop="80mm"
                android:background="@drawable/selector_btn"
                android:text="登录"
                android:textColor="@color/white"
                android:textSize="20sp" />


        </LinearLayout>
    </RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>